Page MenuHomePhabricator

efl_ui_active_view: fix plain view_manager
ClosedPublic

Authored by bu5hm4n on Jun 5 2019, 4:58 AM.

Details

Summary

the problem here is, when we update content. We need to unset visibility
to the *old* content, and set visibility to the *new* content. This is
now finally fixed.

fix T8002

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
bu5hm4n created this revision.Jun 5 2019, 4:58 AM
bu5hm4n requested review of this revision.Jun 5 2019, 4:58 AM
Jaehyun_Cho accepted this revision.Jun 6 2019, 7:45 PM
This revision is now accepted and ready to land.Jun 6 2019, 7:45 PM
Closed by commit rEFL66010e5a9f29: efl_ui_active_view: fix plain view_manager (authored by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyJun 7 2019, 4:21 AM
This revision was automatically updated to reflect the committed changes.